Agregar una biblioteca de GitHub

Quiero usar SuperSaiyanScrollView en mi proyecto de Android (Android Studio)

https://github.com/nolanlawson/SuperSaiyanScrollView

Cuando agrego esta línea en mi build.gradle :

 compile 'com.nolanlawson:supersaiyan-scrollview:1.2.0@aar' 

Me sale un error:

 Error:Execution failed for task ':app:processDebugManifest'. Manifest merger failed with multiple errors, see logs 

El problema es que el ícono del iniciador en la biblioteca choca con el ícono de tu proyecto. Reconstruya el proyecto después de eliminar la label android:icon del file de manifiesto de su proyecto . Probé la biblioteca en mi proyecto y obtuve el mismo error. Aquí está Gradle Build Messages de mi compilation.

Aplicación de atributo @ icon value = (@ drawable / lefo_icon) de AndroidManifest.xml: 14: 9-43 también está presente en [com.nolanlawson: supersaiyan-scrollview: 1.2.0] AndroidManifest.xml: 6: 45-81 value = (@ drawable / ic_launcher). Sugerencia: agregue 'tools: replace = "android: icon"' al elemento en AndroidManifest.xml: 12: 5-83: 19 para anular. : app: processDebugManifest FAILED Error: ejecución fallida para la tarea ': app: processDebugManifest'.

La fusión del manifiesto falló: la aplicación de atributo @ icon value = (@ drawable / lefo_icon) de AndroidManifest.xml: 14: 9-43 también está presente en [com.nolanlawson: supersaiyan-scrollview: 1.2.0] AndroidManifest.xml: 6: 45 -81 valor = (@ drawable / ic_launcher).
Sugerencia: agregue 'tools: replace = "android: icon"' al elemento en AndroidManifest.xml: 12: 5-83: 19 para anular.

Consulte http://g.co/androidstudio/manifest-merger para get más información sobre la fusión de manifiesto.